package com.sagacloud.search.infoPoint;

/**
 * Created by wo on 9/4/17.
 */
public class InformationPoint {
    private String value;
    private String effectiveTime;

    public InformationPoint(String value, String effectiveTime) {
        this.value = value;
        this.effectiveTime = effectiveTime;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getEffectiveTime() {
        return effectiveTime;
    }

    public void setEffectiveTime(String effectiveTime) {
        this.effectiveTime = effectiveTime;
    }
}
